<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class ProductsTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('products')->delete();
        
        \DB::table('products')->insert(array (
            0 => 
            array (
                'id' => 1,
                'id_product_type' => 1,
                'id_product_brand' => 7,
                'id_product_unit' => 1,
                'code' => '2รอ001',
                'name_th' => 'เรดโอ๊ค',
                'name_en' => 'Red Oak',
                'amount' => 100,
                'price' => 100,
                'image' => '20220915_093542_รอ.jpg',
                'discription' => 'เรดโอ๊คอุดมไปด้วยวิตามินเอสูงมาก จึงชะลอการเสื่อมของจอประสาทตา ลดความเสื่อมของเซลล์ลูกตา ลดความเสี่ยงต่อการเป็นต้อกระจก',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-08-19 02:55:16',
                'updated_at' => '2022-09-23 07:22:05',
            ),
            1 => 
            array (
                'id' => 2,
                'id_product_type' => 1,
                'id_product_brand' => 7,
                'id_product_unit' => 1,
                'code' => '2กอ001',
                'name_th' => 'กรีนโอ๊ค',
                'name_en' => 'Green Oak',
                'amount' => 100,
                'price' => 100,
                'image' => '20220915_093552_กอ.jpg',
                'discription' => 'กรีนโอ๊ค มีกากใยช่วยให้ย่อยอาหารได้เป็นอย่างดี มีวิตามินบี วิตามินซี และไฟเบอร์สูงช่วยเรื่องท้องผูก บำรุงสายตากล้ามเนื้อ และเส้นผมได้เป็นอย่างดีมีแคลอรี่ที่ต่ำมากๆ',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-15 07:23:27',
                'updated_at' => '2022-09-23 07:22:00',
            ),
            2 => 
            array (
                'id' => 3,
                'id_product_type' => 1,
                'id_product_brand' => 7,
                'id_product_unit' => 1,
                'code' => '2รค001',
                'name_th' => 'เรดคอรัล',
                'name_en' => 'Red Coral',
                'amount' => 100,
                'price' => 100,
                'image' => '20220915_093600_รค.jpg',
                'discription' => 'เรดคอรัล  เป็นผักสลัดที่มีไฟเบอร์สูง จึงช่วยในเรื่องของการขับถ่ายได้ ช่วยกำจัดไขมัน ช่วยต้านอนุมูลิสระ ลดความเสี่ยงของการเกิดมะเร็งลำไส้ได้ ให้วิตามินซีสูง ช่วยป้องกันอาหารหวัด',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-15 07:34:08',
                'updated_at' => '2022-09-15 09:36:00',
            ),
            3 => 
            array (
                'id' => 4,
                'id_product_type' => 1,
                'id_product_brand' => 7,
                'id_product_unit' => 1,
                'code' => '2ฟล001',
                'name_th' => 'ฟิลเลย์',
                'name_en' => 'Frillice',
                'amount' => 100,
                'price' => 100,
                'image' => '20220920_042254_ฟล.jpg',
                'discription' => 'ฟิลเลย์ไอซ์เบิร์กนั้น อุดมไปด้วยสารอาหารเช่น วิตามินเอ วิตามินซี วิตามินอื่น ๆ อีกเพียบ ซึ่งมีประโยชน์ช่วยบำรุงตำ แก้ปวด ขับเสมหะ ป้องกันมะเร็ง บำรุงร่างกาย ช่วยขับน้ำนมจึงดีกับคุณแม่มือใหม่ สร้างเม็ดเลือด ช่วยลดท้องอืดท้องเฟ้อ ขับถ่ายได้เป็นอย่างดีเยี่ยม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-20 04:22:54',
                'updated_at' => '2022-09-20 06:43:57',
            ),
            4 => 
            array (
                'id' => 5,
                'id_product_type' => 1,
                'id_product_brand' => 7,
                'id_product_unit' => 1,
                'code' => '2บต001',
                'name_th' => 'บัตเตอร์เฮด',
                'name_en' => 'Butterhead',
                'amount' => 100,
                'price' => 100,
                'image' => '20220920_043716_บต.jpg',
                'discription' => 'บัตเตอร์เฮดนั้นอุดมไปด้วยสารต้านอนุมูลอิสระ เช่น วิตามินเอ วิตามินเค ธาตุเหล็ก สารแคโรทีนอยด์ เบต้าแคโรทีน  ซึ่งช่วยในการ บำรุงสุขภาพดวงตา บำรุงกระดูก ควบคุมความดันโลหิตและอัตราการเต้นของหัวใจ ลดความเสี่ยงต่อการเกิดโรคมะเร็ง ดีต่อสตรีมีครรภ์',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-20 04:37:16',
                'updated_at' => '2022-09-20 06:43:36',
            ),
            5 => 
            array (
                'id' => 6,
                'id_product_type' => 1,
                'id_product_brand' => 7,
                'id_product_unit' => 1,
                'code' => '2กค001',
                'name_th' => 'กรีนคอส',
                'name_en' => 'Cos',
                'amount' => 100,
                'price' => 100,
                'image' => '20220920_051214_ค.jpg',
                'discription' => 'กรีนคอส อุดมไปด้วย วิตามินและธาตุเหล็กสูง ช่วยกระตุ้นระบบขับถ่าย แก้ไอ แก้ไข้ ขับเสมหะ รักษาอาการเจ็บคอ บำรุงสายตา ป้องกันโรคมะเร็งลำไส้ ลดความดันโลหิตสูง เหมาะสำหรับคนที่ต้องการควบคุมน้ำหนัก  ช่วยให้เลือดแข็งตัว',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-20 05:12:15',
                'updated_at' => '2022-09-20 06:44:12',
            ),
            6 => 
            array (
                'id' => 7,
                'id_product_type' => 6,
                'id_product_brand' => 5,
                'id_product_unit' => 4,
                'code' => '6นตว001',
            'name_th' => 'น้ำเต้าหู้ (รสหวาน)',
                'name_en' => 'soy milk sweet',
                'amount' => 0,
                'price' => 30,
                'image' => '20220923_072907_หวาน.jpg',
            'discription' => 'น้ำเต้าหู้ DONOYA (รสหวาน)',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-23 07:29:07',
                'updated_at' => '2022-09-23 07:29:07',
            ),
            7 => 
            array (
                'id' => 8,
                'id_product_type' => 6,
                'id_product_brand' => 5,
                'id_product_unit' => 4,
                'code' => '6นตอ001',
            'name_th' => 'น้ำเต้าหู้ (ออริจินอล)',
                'name_en' => 'soy milk original',
                'amount' => 0,
                'price' => 30,
                'image' => '20220923_073223_ดั้งเดิม.jpg',
            'discription' => 'น้ำเต้าหู้ DONOYA (ออริจินอล)',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-23 07:32:23',
                'updated_at' => '2022-09-23 07:32:23',
            ),
            8 => 
            array (
                'id' => 9,
                'id_product_type' => 6,
                'id_product_brand' => 5,
                'id_product_unit' => 4,
                'code' => '6นตง001',
            'name_th' => 'น้ำเต้าหู้ (รสงาดำ)',
                'name_en' => 'soy milk black sasame',
                'amount' => 0,
                'price' => 30,
                'image' => '20220923_074608_งาดำ.jpg',
            'discription' => 'น้ำเต้าหู้ DONOYA (รสงาดำ)',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-23 07:46:08',
                'updated_at' => '2022-09-23 07:46:08',
            ),
            9 => 
            array (
                'id' => 10,
                'id_product_type' => 6,
                'id_product_brand' => 5,
                'id_product_unit' => 5,
                'code' => '6ตหข001',
                'name_th' => 'เต้าหู้แข็ง',
                'name_en' => 'hard tofu',
                'amount' => 0,
                'price' => 40,
                'image' => '20220923_083432_แข็ง.jpg',
                'discription' => 'เต้าหู้แข็ง DONOYA',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-23 08:34:32',
                'updated_at' => '2022-09-23 08:34:32',
            ),
            10 => 
            array (
                'id' => 11,
                'id_product_type' => 6,
                'id_product_brand' => 5,
                'id_product_unit' => 5,
                'code' => '6ตหม001',
                'name_th' => 'เต้าหู้ขมิ้น',
                'name_en' => 'turmaric tofu',
                'amount' => 0,
                'price' => 40,
                'image' => '20220923_083722_ขมิ้น.jpg',
                'discription' => 'เต้าหู้ขมิ้น DONOYA',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-23 08:37:22',
                'updated_at' => '2022-09-23 08:37:22',
            ),
            11 => 
            array (
                'id' => 12,
                'id_product_type' => 6,
                'id_product_brand' => 5,
                'id_product_unit' => 5,
                'code' => '6ตหท001',
                'name_th' => 'เต้าหู้ทอด',
                'name_en' => 'fried tofu',
                'amount' => 0,
                'price' => 40,
                'image' => '20220923_084100_ทอด.jpg',
                'discription' => 'เต้าหู้ทอด DONOYA',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-23 08:41:00',
                'updated_at' => '2022-09-23 08:41:00',
            ),
            12 => 
            array (
                'id' => 13,
                'id_product_type' => 6,
                'id_product_brand' => 5,
                'id_product_unit' => 5,
                'code' => '6ตหส001',
                'name_th' => 'เต้าหู้สมุนไพร',
                'name_en' => 'herbal',
                'amount' => 0,
                'price' => 40,
                'image' => '20220923_084336_สมุนไพร.jpg',
                'discription' => 'เต้าหู้สมุนไพร DONOYA',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-23 08:43:36',
                'updated_at' => '2022-09-23 08:43:36',
            ),
            13 => 
            array (
                'id' => 14,
                'id_product_type' => 6,
                'id_product_brand' => 5,
                'id_product_unit' => 5,
                'code' => '6ตหอ001',
                'name_th' => 'เต้าหู้อ่อน',
                'name_en' => 'soft tofu',
                'amount' => 0,
                'price' => 40,
                'image' => '20220923_084551_อ่อน.jpg',
                'discription' => 'เต้าหู้อ่อน DONOYA',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-23 08:45:51',
                'updated_at' => '2022-09-23 08:45:51',
            ),
            14 => 
            array (
                'id' => 15,
                'id_product_type' => 6,
                'id_product_brand' => 8,
                'id_product_unit' => 4,
                'code' => '6มคส001',
            'name_th' => 'มายด์ คอมบูชะ (รสส้มยูสุและพีช)',
            'name_en' => 'MIND KOMBUCHA (YUZU&PAECH)',
                'amount' => 20,
                'price' => 99,
                'image' => '20220930_072340_yuzu&peach.jpg',
                'discription' => 'MIND KOMBUCHA มายด์ คอมบูชะ 250มล. รสส้มยูสุและพีช',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-09-30 07:23:40',
                'updated_at' => '2022-10-03 10:31:40',
            ),
            15 => 
            array (
                'id' => 16,
                'id_product_type' => 6,
                'id_product_brand' => 8,
                'id_product_unit' => 4,
                'code' => '6มคล001',
            'name_th' => 'มายด์ คอมบูชะ (รสลิ้นจี่)',
            'name_en' => 'MIND KOMBUCHA (LYCHEE)',
                'amount' => 100,
                'price' => 99,
                'image' => '20221003_103200_lychee.jpg',
                'discription' => 'MIND KOMBUCHA มายด์ คอมบูชะ 250มล. รสลิ้นจี่',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-03 10:32:00',
                'updated_at' => '2022-10-03 10:32:00',
            ),
            16 => 
            array (
                'id' => 17,
                'id_product_type' => 6,
                'id_product_brand' => 8,
                'id_product_unit' => 4,
                'code' => '6มคน001',
            'name_th' => 'มายด์ คอมบูชะ (รสน้ำผึ้งและขิง)',
            'name_en' => 'MIND KOMBUCHA (HONEY@GINGER)',
                'amount' => 100,
                'price' => 115,
                'image' => '20221003_103902_honey&ginger.jpg',
                'discription' => 'MIND KOMBUCHA มายด์ คอมบูชะ 250มล. รสน้ำผึ้งและขิง',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-03 10:39:02',
                'updated_at' => '2022-10-03 10:39:02',
            ),
            17 => 
            array (
                'id' => 18,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 6,
                'code' => '5สช001',
                'name_th' => 'สลัดช่อ',
                'name_en' => 'panicle salad',
                'amount' => 5,
                'price' => 45,
                'image' => '20221007_065001_ช่อเดี่ยว.jpg',
                'discription' => 'สลัดช่อ มีราก 130-150 กรัม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 06:50:02',
                'updated_at' => '2022-10-07 06:50:02',
            ),
            18 => 
            array (
                'id' => 19,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 6,
                'code' => '5สค001',
                'name_th' => 'สลัดช่อคู่',
                'name_en' => 'duo salad',
                'amount' => 5,
                'price' => 45,
                'image' => '20221007_065435_ช่อคู่.jpg',
                'discription' => 'สลัดช่อคู่ 190-220 กรัม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 06:54:35',
                'updated_at' => '2022-10-07 06:54:35',
            ),
            19 => 
            array (
                'id' => 20,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 3,
                'code' => '5สรพ001',
                'name_th' => 'สลัดรวมพร้อมทาน',
                'name_en' => 'salad mix 40',
                'amount' => 5,
                'price' => 40,
                'image' => '20221007_070012_รวมพร้อมทาน.jpg',
                'discription' => 'สลัดรวมพร้อมทาน 130-150 กรัม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 07:00:12',
                'updated_at' => '2022-10-07 07:00:12',
            ),
            20 => 
            array (
                'id' => 21,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 3,
                'code' => '5สรค001',
                'name_th' => 'สลัดมิ๊กสุดคุ้ม',
                'name_en' => 'salad mix half kio',
                'amount' => 5,
                'price' => 70,
                'image' => '20221007_071311_สลัดรวม.jpg',
                'discription' => 'สลัดมิ๊กสุดคุ้ม 400-500 กรัม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 07:13:12',
                'updated_at' => '2022-10-07 07:13:12',
            ),
            21 => 
            array (
                'id' => 22,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 4,
                'code' => '5นง001',
            'name_th' => 'น้ำสลัด (น้ำใสญี่ปุ่น)',
                'name_en' => 'salad dressing japan',
                'amount' => 10,
                'price' => 60,
                'image' => '20221007_072736_น้ำงาดำ.jpg',
            'discription' => 'น้ำสลัด (น้ำใสญี่ปุ่น) 300 กรัม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 07:27:36',
                'updated_at' => '2022-10-07 07:27:36',
            ),
            22 => 
            array (
                'id' => 23,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 4,
                'code' => '5นซ001',
            'name_th' => 'น้ำสลัด (น้ำครีมซีฟู้ด)',
                'name_en' => 'salad dressing seafood',
                'amount' => 5,
                'price' => 60,
                'image' => '20221007_073112_น้ำซีฟูด.jpg',
            'discription' => 'น้ำสลัด (น้ำครีมซีฟู้ด) 300 กรัม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 07:31:12',
                'updated_at' => '2022-10-07 07:31:12',
            ),
            23 => 
            array (
                'id' => 24,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 4,
                'code' => '5นค001',
            'name_th' => 'น้ำสลัด (น้ำครีมข้น)',
                'name_en' => 'salad dressing cream',
                'amount' => 5,
                'price' => 60,
                'image' => '20221007_073354_น้ำครีมข้น.jpg',
            'discription' => 'น้ำสลัด (น้ำครีมข้น) 300 กรัม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 07:33:54',
                'updated_at' => '2022-10-07 07:33:54',
            ),
            24 => 
            array (
                'id' => 25,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 7,
                'code' => '5กม001',
                'name_th' => 'สลัดกล่อง',
                'name_en' => 'salad box',
                'amount' => 5,
                'price' => 55,
                'image' => '20221007_074404_สลัดกล่อง.jpg',
                'discription' => 'สลัดกล่อง ผักสดจากฟาร์มสิริกรีน',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 07:44:04',
                'updated_at' => '2022-10-07 07:44:04',
            ),
            25 => 
            array (
                'id' => 26,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 7,
                'code' => '5กพ001',
                'name_th' => 'สลัดกล่องพร้อมทาน',
                'name_en' => 'salad box ready',
                'amount' => 5,
                'price' => 65,
                'image' => '20221007_081912_สลัดกล่องพร้อมทาน.jpg',
                'discription' => 'สลัดกล่องพร้อมทาน ผักสดจากสิริกรีนฟาร์ม',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 08:19:13',
                'updated_at' => '2022-10-07 08:19:32',
            ),
            26 => 
            array (
                'id' => 27,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 7,
                'code' => '5สร001',
                'name_th' => 'สลัดโรล',
                'name_en' => 'salad roll',
                'amount' => 5,
                'price' => 60,
                'image' => '20221007_083522_สลัดโรล.jpg',
                'discription' => 'สลัดโรล 6 ชิ้น',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 08:35:23',
                'updated_at' => '2022-10-07 08:35:23',
            ),
            27 => 
            array (
                'id' => 28,
                'id_product_type' => 5,
                'id_product_brand' => 6,
                'id_product_unit' => 7,
                'code' => '5ซว001',
                'name_th' => 'แซนวิชสลัด',
                'name_en' => 'sandwich salad',
                'amount' => 5,
                'price' => 60,
                'image' => '20221007_083829_แซนวิชสลัด.jpg',
                'discription' => 'แซนวิชสลัดใส้แน่น ๆ',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 08:38:29',
                'updated_at' => '2022-10-07 08:38:46',
            ),
            28 => 
            array (
                'id' => 29,
                'id_product_type' => 5,
                'id_product_brand' => 2,
                'id_product_unit' => 4,
                'code' => '5นสล001',
            'name_th' => 'น้ำส้ม (ขวดเล็ก)',
                'name_en' => 'juice orange small',
                'amount' => 5,
                'price' => 30,
            'image' => '20221007_091748_น้ำส้ม(เล็ก).jpg',
            'discription' => 'น้ำส้มคั้น (ขวดเล็ก)',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 09:17:48',
                'updated_at' => '2022-10-07 09:23:19',
            ),
            29 => 
            array (
                'id' => 30,
                'id_product_type' => 5,
                'id_product_brand' => 2,
                'id_product_unit' => 4,
                'code' => '5นสญ001',
            'name_th' => 'น้ำส้ม (ขวดใหญ่)',
                'name_en' => '่juice orange big',
                'amount' => 5,
                'price' => 80,
            'image' => '20221007_092259_น้ำส้ม(ใหญ่).jpg',
            'discription' => 'น้ำส้มคั้น (ขวดใหญ่)',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-07 09:23:00',
                'updated_at' => '2022-10-07 09:23:58',
            ),
            30 => 
            array (
                'id' => 31,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1รด001',
                'name_th' => 'เรดแรดิช',
                'name_en' => 'red radish',
                'amount' => 5,
                'price' => 30,
                'image' => '20221011_074039_เรดแรดิต.jpg',
                'discription' => 'เรดแรดิช มีคุณค่าทางสารอาหารหลัก 5 ประเภท ได้แก่ 1.แคลเซียม 2.ฟอสฟอรัส 3.วิตามินซี 4.คาร์โบไฮเดรต 5.เส้นใยอาหาร',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 07:40:39',
                'updated_at' => '2022-10-11 07:40:39',
            ),
            31 => 
            array (
                'id' => 32,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1คร001',
                'name_th' => 'แครอท',
                'name_en' => 'carrot',
                'amount' => 5,
                'price' => 40,
                'image' => '20221011_074425_แครอท.jpg',
                'discription' => 'แครอท ช่วยบำรุงและรักษาสายตา รักษาโรคตาฟาง และต้อกระจก  มีสารต่อต้านอนุมูลอิสระ ซึ่งมีส่วนช่วยในการชะลอวัย และการเกิดริ้วรอยแห่งวัย',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 07:44:25',
                'updated_at' => '2022-10-11 07:44:25',
            ),
            32 => 
            array (
                'id' => 33,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1ตร001',
                'name_th' => 'แตงร้าน',
                'name_en' => 'long cucumber',
                'amount' => 5,
                'price' => 35,
                'image' => '20221011_074847_แตงร้าน.jpg',
                'discription' => 'แตงร้าน เป็นพืชที่อุดมไปด้วยสารอาหารมากมาย เช่น โพแทสเซียม , แมงกานีส , แมกนีเซียม , กรดอะมิโนซีสทีน , เมไธโอนีน เป็นต้น',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 07:48:48',
                'updated_at' => '2022-10-11 07:48:48',
            ),
            33 => 
            array (
                'id' => 34,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1ดก001',
                'name_th' => 'กะหล่ำดอก',
                'name_en' => 'cauliflower',
                'amount' => 50,
                'price' => 34,
                'image' => '20221011_075325_ดอกกระหล่ำ.jpg',
                'discription' => 'กะหล่ำดอกเป็นแหล่งใยอาหารที่ดี มีโฟเลต วิตามินซี โพแทสเซียม วิตามินเอ ไทอามีน ไรโบฟลาวิน ไนอาซิน แคลเซียม ธาตุเหล็ก และฟอสฟอรัส แถมยังมีโปรตีนประมาณ 4% อีกด้วย',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 07:53:25',
                'updated_at' => '2022-10-11 07:53:25',
            ),
            34 => 
            array (
                'id' => 35,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1ถล001',
                'name_th' => 'ถั่วลันเตาหวาน',
                'name_en' => 'spring bean',
                'amount' => 5,
                'price' => 35,
                'image' => '20221011_075905_ถั่วลันเตาหวาน.jpg',
                'discription' => 'ประโยชน์ของถั่วลันเตามีดังนี้ 1.อุดมด้วยสารต้านอนุมูลอิสระ 2.ช่วยลดน้ำหนัก 3.ลดคอเลสเตอรอล 4.แก้ท้องผูก 5.บำรุงหัวใจ 6.ป้องกันมะเร็งในช่องท้อง 7.ควบคุมระดับน้ำตาลในเลือด 8.บำรุงสายตา 9.บำรุงกระดูก 10.อุดมด้วยธาตุเหล็ก',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 07:59:05',
                'updated_at' => '2022-10-11 07:59:05',
            ),
            35 => 
            array (
                'id' => 36,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1บค001',
                'name_th' => 'บล็อคโคลี่',
                'name_en' => 'broccoli',
                'amount' => 5,
                'price' => 40,
                'image' => '20221011_082811_บล็อคโคลี่.jpg',
                'discription' => 'ประโยชน์ของบร็อคโคลี่ 1.ช่วยต่อต้านอนุมูลอิสระ 2.ช่วยบำรุงผิวพรรณ เพิ่มความยืดหยุ่นให้ผิวหนัง 3.ช่วยบำรุงและรักษาสายตา 4.ช่วยบำรุงกระดูกและฟันให้แข็งแรง 5.ช่วยป้องกันการเกิดโรคมะเร็งต่างๆ 6.ช่วยป้องกันการเกิดโรคหัวใจ เป็นต้น',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 08:28:11',
                'updated_at' => '2022-10-11 08:28:11',
            ),
            36 => 
            array (
                'id' => 37,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1ฟท001',
                'name_th' => 'ฝักทองไทย',
                'name_en' => 'pumpkin thai',
                'amount' => 5,
                'price' => 40,
                'image' => '20221011_083057_ฝักทองไทย.jpg',
                'discription' => 'ฝักทองไทย มีวิตามินและแร่ธาตุมากมายที่มีประโยชน์ต่อร่างกาย เช่น วิตามินเอ วิตามินบี 1 วิตามินบี 2 วิตามินบี 3 วิตามินบี 5 วิตามินบี 6 วิตามินซี วิตามินอี ธาตุฟอสฟอรัส ธาตุแคลเซียม ธาตุโพแทสเซียม ธาตุโซเดียม ธาตุแมงกานีส ธาตุเหล็ก ซิงค์ เป็นต้น',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 08:30:57',
                'updated_at' => '2022-10-11 08:30:57',
            ),
            37 => 
            array (
                'id' => 38,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 2,
                'code' => '1พว001',
                'name_th' => 'พริกหวานเขียว',
                'name_en' => 'bell pepper',
                'amount' => 5,
                'price' => 30,
                'image' => '20221011_083851_พริกหวานเขียว.jpg',
                'discription' => 'ประโยนช์จาก พริกหวานเขียว 1.บำรุงสายตา 2.ดีต่อลำไส้ 3.ป้องกันโรคโลหิตจาง 4.ต้านภาวะอักเสบและข้ออักเสบ 5.ช่วยลดน้ำหนัก 6.ป้องกันมะเร็ง 7.ผิวสวย 8.ป้องกันโรคหัวใจ 9.ปรับสมดุลอารมณ์',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 08:38:51',
                'updated_at' => '2022-10-11 08:38:51',
            ),
            38 => 
            array (
                'id' => 39,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1มท001',
                'name_th' => 'มันเทศเนื้อม่วง',
                'name_en' => 'purple sweet potato',
                'amount' => 5,
                'price' => 30,
                'image' => '20221011_084727_มันเทศเนื้อม่วง.jpg',
                'discription' => 'ประโยชน์ของมันเทศเนื้อม่วง 1.ลดระดับคอเลสเตอรอลในเลือด 2.ช่วยบำรุงผิวพรรณ และผม 3.ชะลอความแก่ 4.ช่วยลดโรคแทรกซ้อนในผู้ป่วยเบาหวาน 5.ต้านมะเร็ง',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 08:47:27',
                'updated_at' => '2022-10-11 08:47:27',
            ),
            39 => 
            array (
                'id' => 40,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1มญ001',
                'name_th' => 'มันญี่ปุ่น',
                'name_en' => 'japanese yam',
                'amount' => 5,
                'price' => 40,
                'image' => '20221011_085814_มันญี่ปุ่น.jpg',
                'discription' => 'ประโยชน์ของมันญี่ปุ่น 1.ไฟเบอร์สูง กระตุ้นการทำงานของระบบย่อยอาหาร 2.อุดมไปด้วยวิตามินเอและซี 3.ส่งเสริมการทำงานของระบบประสาทและสมอง 4.เสริมสร้างระบบภูมิต้านทาน 5.ขับสารพิษออกจากร่างกาย',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 08:58:14',
                'updated_at' => '2022-10-11 08:58:14',
            ),
            40 => 
            array (
                'id' => 41,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1มฝ001',
                'name_th' => 'มันฝรั่ง',
                'name_en' => 'potato',
                'amount' => 5,
                'price' => 40,
                'image' => '20221011_092024_มันฝรั่ง.jpg',
                'discription' => 'ประโยนช์ของมันฝรั่ง 1.ลดน้ำหนัก 2.บำรุงกระดูก 3.ต้านอนุมูลอิสระเพื่อช่วยป้องกันผิวจากมลภาวะต่างๆ 4.ปราศจากกลูเตนตามธรรมชาติ 5.บำรุงสมอง 6.บำรุงลำไส้ 7.ป้องกันไข้หวัดได้ และช่วยป้องกันโรคเลือดออกตามไรฟัน',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 09:20:24',
                'updated_at' => '2022-10-11 09:20:24',
            ),
            41 => 
            array (
                'id' => 42,
                'id_product_type' => 2,
                'id_product_brand' => 2,
                'id_product_unit' => 3,
                'code' => '1หข001',
                'name_th' => 'หอมแขก',
                'name_en' => 'onion',
                'amount' => 5,
                'price' => 40,
                'image' => '20221011_092447_หอมแขก.jpg',
                'discription' => 'ประโยนช์หอมแขก 1.ช่วยขับลม แก้ท้องอืด 2.ต้านอนุมูลอิสระ จึงช่วยลดระดับคอเลสเตอรอล 3.ช่วยให้ร่างกายอบอุ่น ลดความดันเลือด และลดไขมันในเลือด 4.ใช้ทาภายนอกเพื่อแก้สิวและแก้พิษแมลงกัดได้',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-11 09:24:47',
                'updated_at' => '2022-10-11 10:02:47',
            ),
            42 => 
            array (
                'id' => 43,
                'id_product_type' => 4,
                'id_product_brand' => 9,
                'id_product_unit' => 1,
                'code' => '4ถท001',
                'name_th' => 'ถ่านกะลาอัดแท่ง',
                'name_en' => 'charcoal stick',
                'amount' => 100,
                'price' => 22,
                'image' => '20221019_100335_อัดแท่ง.jpg',
                'discription' => 'ถ่านกะลาอัดแท่ง 75 % ผสมไม่ยูคา',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-19 10:03:36',
                'updated_at' => '2022-10-19 10:03:36',
            ),
            43 => 
            array (
                'id' => 44,
                'id_product_type' => 4,
                'id_product_brand' => 9,
                'id_product_unit' => 1,
                'code' => '4ถย001',
                'name_th' => 'ถ่านไม้ยูคา',
                'name_en' => 'charcoal eucalyptus',
                'amount' => 100,
                'price' => 15,
                'image' => '20221019_100646_ยูคา.jpg',
                'discription' => 'ถ่านยูคาลิปตัส 100 %',
                'status' => 1,
                'record_status' => 1,
                'created_at' => '2022-10-19 10:06:46',
                'updated_at' => '2022-10-19 10:06:46',
            ),
        ));
        
        
    }
}